microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory store
DELETE
/memory_stores/{name}
Deletes the specified memory store.
Fejlécparaméterek
Foundry-Features
enum
kötelező
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
Elérési útvonal paraméterei
name
string
kötelező
The name of the memory store to delete.
Paraméterek lekérdezése
api-version
string
kötelező
The API version to use for this operation.
Válaszok
The request has succeeded.
Törzs
Content-Type: application/json
object
enum
kötelező
The object type. Always 'memory_store.deleted'.
memory_store.deleted
name
string
kötelező
The name of the memory store.
deleted
boolean
kötelező
Whether the memory store was successfully deleted.
Kérés
DELETE /memory_stores/{name} HTTP/1.1
Válasz
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json